## set-time-and-date-antix 0.1.0

=== debian/changelog ===
set-time-and-date-antix (0.1.0) unstable; urgency=low

  * Initial build 

 -- anticapitalista <antix@operamail.com>  Tue, 28 Feb 2023 13:04:26 +0200
