## set-time-and-date-antix 0.1.1

=== debian/changelog ===
set-time-and-date-antix (0.1.1) unstable; urgency=medium

  * update desktop file

 -- anticapitalista <antix@operamail.com>  Thu, 06 Apr 2023 21:09:35 +0300
