## set-time-and-date-antix 0.1.2

=== debian/changelog ===
set-time-and-date-antix (0.1.2) unstable; urgency=medium

  * Change- added buttons to the calendar selection GUI - thanks PPC

 -- anticapitalista <antix@operamail.com>  Mon, 22 May 2023 19:56:25 +0300
