## set-time-and-date-antix 0.1.3

=== debian/changelog ===
set-time-and-date-antix (0.1.3) unstable; urgency=medium

  * desktop files in usr/share/applications

 -- anticapitalista <antix@operamail.com>  Mon, 03 Jul 2023 19:21:01 +0300
