## set-time-and-date-antix 0.1.4

=== debian/changelog ===
set-time-and-date-antix (0.1.4) unstable; urgency=medium

  * translation update

 -- anticapitalista <antix@operamail.com>  Sun, 28 Jan 2024 16:17:03 +0200
