## set-time-and-date-antix 0.1.5

=== debian/changelog ===
set-time-and-date-antix (0.1.5) unstable; urgency=medium

  * Add options to switch clock time scale to LOCAL or UTC - thanks dave

 -- anticapitalista <antix@operamail.com>  Fri, 22 Mar 2024 15:27:19 +0200
