## set-time-and-date-antix 0.1.6

=== debian/changelog ===
set-time-and-date-antix (0.1.6) unstable; urgency=medium

  * translation update

 -- anticapitalista <antix@operamail.com>  Fri, 04 Oct 2024 17:05:50 +0300
