## set-time-and-date-antix 0.1.7

=== debian/changelog ===
set-time-and-date-antix (0.1.7) unstable; urgency=medium

  * various changes

 -- anticapitalista <antix@operamail.com>  Thu, 24 Oct 2024 20:13:52 +0300
